Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 160162 - iPod mount point now lowercase (upper < FC4)
Summary: iPod mount point now lowercase (upper < FC4)
Keywords:
Status: CLOSED INSUFFICIENT_DATA
Alias: None
Product: Fedora
Classification: Fedora
Component: hal
Version: 4
Hardware: i386
OS: Linux
medium
medium
Target Milestone: ---
Assignee: David Zeuthen
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2005-06-12 11:58 UTC by Wayne Osborn
Modified: 2013-03-06 03:43 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2008-02-16 16:13:30 UTC


Attachments (Terms of Use)
iPod on Gnome desktop & mount info (deleted)
2005-06-12 11:58 UTC, Wayne Osborn
no flags Details

Description Wayne Osborn 2005-06-12 11:58:09 UTC
Description of problem:
iPod Mini now mounted as /media/ipod (lower-case of configured iPod name).


Version-Release number of selected component (if applicable): udev-058-1


How reproducible: Very


Steps to Reproduce:
1.Requires iPod mini (2nd edition) configured with device name in uppercase.
2.Drop iPod Mini (2nd edition) into cradle/plug in via USB.
3.check mount with "mount", compare with results under FC3.
  
Actual results: iPod mounted as: /media/ipod


Expected results: iPod mounted as: /media/IPOD


Additional info:

Comment 1 Wayne Osborn 2005-06-12 11:58:10 UTC
Created attachment 115334 [details]
iPod on Gnome desktop & mount info

Comment 2 Christian Iseli 2007-01-20 00:37:11 UTC
This report targets the FC3 or FC4 products, which have now been EOL'd.

Could you please check that it still applies to a current Fedora release, and
either update the target product or close it ?

Thanks.

Comment 3 petrosyan 2008-02-16 16:13:30 UTC
Fedora Core 4 is no longer maintained.

Setting status to "INSUFFICIENT_DATA". If you can reproduce this bug in the
current Fedora release, please reopen this bug and assign it to the
corresponding Fedora version.


Note You need to log in before you can comment on or make changes to this bug.